<?php
/**
 *
 * Topic Prefixes extension for the phpBB Forum Software package.
 * Turkish translation by ESQARE (https://www.phpbbturkey.com)
 *
 * @copyright (c) 2016 phpBB Limited <https://www.phpbb.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'TOPIC_PREFIXES'			=> 'Konu önekleri',
	'TOPIC_PREFIXES_EXPLAIN'	=> 'Bu sayfadan forumlar için konu öneklerini yönetebilirsiniz.',

	'TOPIC_PREFIX_TAG'			=> 'Önek Etiketi',
	'TOPIC_PREFIX_ENABLED'		=> 'Önek Etkin',
	'TOPIC_PREFIXES_EMPTY'		=> 'Bu forum için hiçbir önek yok.',
	'TOPIC_PREFIX_PLACEHOLDER'	=> '[Benim Önekim]',

	'CREATE_TOPIC_PREFIX'			=> 'Yeni bir konu öneki oluştur',
	'DELETE_TOPIC_PREFIX_CONFIRM'	=> 'Konu önekini silmek istediğinize emin misiniz?',
	'TOPIC_PREFIX_DELETED'			=> 'Konu öneki silindi.',

	'TOPIC_PREFIX_TOGGLE_STATE'	=> array(
		0	=> 'Etkinleştirmek için tıklayın',
		1	=> 'Devre dışı bırakmak için tıklayın',
	),

	// Nested set exception messages
	'TOPIC_PREFIXES_LOCK_FAILED_ACQUIRE'	=> 'Konu önekleri eklentisi tablo üzerinden kilit alırken başarısız oldu.',
	'TOPIC_PREFIXES_INVALID_ITEM'			=> 'İstenen konu öneki mevcut değil.',
	'TOPIC_PREFIXES_INVALID_PARENT'			=> 'İstenen konu öneki üst ögeye sahip değil.',
));
